*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  margin: 0;
  overflow-x: hidden;
  background-color:black;
background-image:
radial-gradient(white, rgba(255,255,255,.2) 2px, transparent 40px),
radial-gradient(white, rgba(255,255,255,.15) 1px, transparent 30px),
radial-gradient(white, rgba(255,255,255,.1) 2px, transparent 40px),
radial-gradient(rgba(255,255,255,.4), rgba(255,255,255,.1) 2px, transparent 30px);
background-size: 550px 550px, 350px 350px, 250px 250px, 150px 150px;
background-position: 0 0, 40px 60px, 130px 270px, 70px 100px;
}



.scene h1 {
  color: white;
  position: absolute;
  font-family: 'space-mono';
  font-size: 4rem;
  font-weight: 600;
  letter-spacing: 3rem;
  margin-right: -3rem;
  margin-top: 1%;
  left: 0;
  right: 0;
  text-align: center;
  text-transform: uppercase;
}

.scene,
#content {

  width: 100%;
  height: 75vh;
  top: 0;
}

.planet-des {

  margin-right: 10px;
  margin-bottom: 10px;
  color: white;
  font-family: "space-mono", sans-serif;

}

.planet-des>* {
  margin-bottom: 10px;
}

.planet-des #description {
  text-align: center;
  padding: 0 5%;
  font-size: 1rem;
}

.planet-des table {
  width: 60%;
  border: 1px solid;
  margin-left: auto;
  margin-right: auto;
  border-collapse: collapse;
}

.planet-des table tr th {
  border-left: 1px solid;
  text-transform: uppercase;
  text-align: center;
  padding-top: 1%;

}
#loading-screen {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 24px;
  z-index: 9999;
}

.dot-planet{
  height: 25px;
  width: 25px;
  background-color: #000;
  border-radius: 50%;
   display: block;
}

.planet-des table tr td {
  text-align: center;
  border-left: 1px solid;
  border-bottom: 1px solid;
  border-collapse: collapse;
  padding-bottom: 1%;
}

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 24px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.dot-planet{
  height: 25px;
  width: 25px;
  background-color: #000;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
}

.dot-planet-anim{
  overflow: hidden;
   height: 25px;
  width: 25px;
  background-color: #000;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: expandToFullScreen 6s forwards;
}
.orbit-container {
    position: relative;
    width: 25px;
    height: 25px;
    border: 2px solid #000;
    border-radius: 50%;
  animation: createOrbit 4s forwards;
}
.orbit-container-2{
  position: relative;
    width: 25px;
    height: 25px;
    border: 2px solid #000;
    border-radius: 50%;
  animation: createOrbit2 4s forwards;
}
.flex{
  display:flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.relative{
  position:relative;
}
#loading-screen h1{
  color: #000;
 font-family: monospace;
 
    font-size: 24px;
    margin-bottom: 10px;
}
@keyframes createOrbit{
  50%{
    width:100px;
    height:100px;
  }
  75%{
    height:15px;
    width:75px;
  }
  100%{
    height:15px;
    width:75px;
    transform: rotate(30deg);
  }
}
@keyframes createOrbit2{
  50%{
    width:100px;
    height:100px;
  }
  75%{
    height:15px;
    width:75px;
  }
  100%{
    height:15px;
    width:75px;
    transform: rotate(-30deg);
  }
}
@keyframes expandToFullScreen{
  0%{
    
  }
  50% {
        width: 25px;
        height: 25px;
        border-radius: 50%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
   
    }
    
    100% {
        width: 2000px;
        height: 2000px;
        border-radius: 0;
         top: 50%;
        left: 50%;
         transform: translate(-50%, -50%);
         overflow: hidden;
    margin: 0;


    }
}

@media screen and (max-width:768px) {
  .planet-des table{
    width: 90%;
  }
  .scene h1{
    letter-spacing: 2rem;
  margin-right: -2rem;
  }
}